Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0031844
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformtrivialalways2016-01-08 13:562017-07-28 08:48
ReporteralostaleView Statuspublic 
Assigned Toalostale 
PrioritylowResolutionfixedFixed in Version3.0PR17Q4
StatusclosedFix in branchFixed in SCM revisionc486c3f068ff
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tocaristu
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0031844: warn message accessing to Session Preferences > Change Logs

DescriptionWhen Session Preferences > Change Logs window is opened a warning message is logged in openbravo.log.
Steps To Reproduce1. As System Admin
2. Open Session Preferences
3. Click Change Logs button
  -> check openbravo.log:
4f0a0c40 111548 [http-8082-6] WARN org.openbravo.erpCommon.businessUtility.WindowTabs - Error while trying to obtain window info for class: org.openbravo.erpCommon.ad_forms.ShowSession
4f0a0c40 111549 [http-8082-6] WARN org.openbravo.erpCommon.businessUtility.WindowTabs - Error while trying to obtain tabs for id:
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks design defect 0036162 acknowledgedplatform clean up openbravo.log 

-  Notes
(0098199)
hgbot (developer)
2017-07-24 12:25

Repository: erp/devel/pi
Changeset: c486c3f068ff49f46767844df9e105138abc079c
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon Jul 24 12:24:59 2017 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/c486c3f068ff49f46767844df9e105138abc079c [^]

fixed 31844: warn message accessing to Session Preferences > Change Logs

  Those warning messages were caused while trying to compose 2.50 style bar for
  manual old style windows.

  Log level has been downgraded to debug, as they are not relevant anymore.

---
M src/org/openbravo/erpCommon/businessUtility/WindowTabs.java
---
(0098253)
caristu (developer)
2017-07-28 08:48

Code reviewed + tested OK.

- Issue History
Date Modified Username Field Change
2016-01-08 13:56 alostale New Issue
2016-01-08 13:56 alostale Assigned To => platform
2016-01-08 13:56 alostale Modules => Core
2016-01-08 13:56 alostale Triggers an Emergency Pack => No
2016-01-08 13:56 alostale Status new => acknowledged
2016-01-08 14:03 shuehner Issue Monitored: shuehner
2017-07-24 12:22 alostale Relationship added blocks 0036162
2017-07-24 12:25 alostale Assigned To platform => alostale
2017-07-24 12:25 alostale Review Assigned To => caristu
2017-07-24 12:25 hgbot Checkin
2017-07-24 12:25 hgbot Note Added: 0098199
2017-07-24 12:25 hgbot Status acknowledged => resolved
2017-07-24 12:25 hgbot Resolution open => fixed
2017-07-24 12:25 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/c486c3f068ff49f46767844df9e105138abc079c [^]
2017-07-28 08:48 caristu Note Added: 0098253
2017-07-28 08:48 caristu Status resolved => closed
2017-07-28 08:48 caristu Fixed in Version => 3.0PR17Q4


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker